.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.628000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.748000px;}
.ws5{word-spacing:1.156000px;}
.ws4{word-spacing:1.464000px;}
.ws2{word-spacing:3.528000px;}
.ws1{word-spacing:5.008000px;}
._1{margin-left:-5.008000px;}
._3{margin-left:-3.528000px;}
._4{margin-left:-1.600000px;}
._5{width:1.628000px;}
._2{width:3.520000px;}
._0{width:4.992000px;}
._6{width:24.000000px;}
._17{width:40.000000px;}
._d{width:219.908000px;}
._e{width:239.588000px;}
._12{width:346.084000px;}
._10{width:505.988000px;}
._11{width:525.540000px;}
._c{width:546.852000px;}
._f{width:570.020000px;}
._7{width:623.332000px;}
._16{width:632.132000px;}
._a{width:639.236000px;}
._b{width:662.436000px;}
._9{width:667.780000px;}
._8{width:674.820000px;}
._13{width:704.996000px;}
._14{width:737.028000px;}
._15{width:738.852000px;}
.fc5{color:rgb(201,201,201);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(10,121,34);}
.fc1{color:rgb(32,177,140);}
.fc3{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs5{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:127.734454px;}
.y18{bottom:131.534316px;}
.y1c{bottom:133.141039px;}
.y1b{bottom:150.236568px;}
.y1a{bottom:167.332098px;}
.y17{bottom:183.738343px;}
.y19{bottom:186.718814px;}
.y16{bottom:255.534746px;}
.y15{bottom:272.630276px;}
.y14{bottom:289.725805px;}
.y13{bottom:306.821335px;}
.y12{bottom:323.916864px;}
.y11{bottom:341.012393px;}
.y10{bottom:358.107923px;}
.yf{bottom:375.203452px;}
.ye{bottom:392.298982px;}
.yd{bottom:409.394511px;}
.yc{bottom:426.490040px;}
.yb{bottom:454.254209px;}
.ya{bottom:488.784286px;}
.y1d{bottom:526.201681px;}
.y35{bottom:529.434370px;}
.y34{bottom:632.136084px;}
.y33{bottom:655.658504px;}
.y32{bottom:679.180924px;}
.y31{bottom:702.703345px;}
.y30{bottom:726.225765px;}
.y2f{bottom:749.748185px;}
.y2e{bottom:773.270605px;}
.y2d{bottom:796.793025px;}
.y2c{bottom:817.102000px;}
.y2b{bottom:867.938706px;}
.y2a{bottom:891.461126px;}
.y29{bottom:914.983546px;}
.y28{bottom:938.505966px;}
.y27{bottom:958.814941px;}
.y9{bottom:1004.290014px;}
.y26{bottom:1009.651647px;}
.y8{bottom:1021.385543px;}
.y25{bottom:1033.174067px;}
.y7{bottom:1038.481072px;}
.y24{bottom:1056.696487px;}
.y6{bottom:1071.643829px;}
.y23{bottom:1080.218908px;}
.y5{bottom:1089.081590px;}
.y3{bottom:1096.602659px;}
.y22{bottom:1103.741328px;}
.y4{bottom:1107.544440px;}
.y21{bottom:1127.263748px;}
.y20{bottom:1147.572723px;}
.y2{bottom:1156.774424px;}
.y1f{bottom:1198.409429px;}
.y1e{bottom:1221.931849px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h7{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h8{height:712.581513px;}
.h1{height:1111.048739px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x2{left:145.996464px;}
.x5{left:152.423355px;}
.x6{left:176.845539px;}
.x7{left:190.984699px;}
.x9{left:214.203449px;}
.x1{left:473.801634px;}
.x8{left:644.964195px;}
.x3{left:667.638266px;}
.x4{left:760.866743px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.350990pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.620725pt;}
.ws5{word-spacing:0.959303pt;}
.ws4{word-spacing:1.214895pt;}
.ws2{word-spacing:2.927699pt;}
.ws1{word-spacing:4.155872pt;}
._1{margin-left:-4.155872pt;}
._3{margin-left:-2.927699pt;}
._4{margin-left:-1.327755pt;}
._5{width:1.350990pt;}
._2{width:2.921060pt;}
._0{width:4.142594pt;}
._6{width:19.916318pt;}
._17{width:33.193863pt;}
._d{width:182.489902pt;}
._e{width:198.821283pt;}
._12{width:287.196625pt;}
._10{width:419.892413pt;}
._11{width:436.117573pt;}
._c{width:453.803264pt;}
._f{width:473.029149pt;}
._7{width:517.269930pt;}
._16{width:524.572580pt;}
._a{width:530.467810pt;}
._b{width:549.720251pt;}
._9{width:554.154951pt;}
._8{width:559.997071pt;}
._13{width:585.038522pt;}
._14{width:611.620167pt;}
._15{width:613.133808pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs5{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:106.000000pt;}
.y18{bottom:109.153303pt;}
.y1c{bottom:110.486636pt;}
.y1b{bottom:124.673303pt;}
.y1a{bottom:138.859969pt;}
.y17{bottom:152.474636pt;}
.y19{bottom:154.947969pt;}
.y16{bottom:212.054636pt;}
.y15{bottom:226.241303pt;}
.y14{bottom:240.427969pt;}
.y13{bottom:254.614636pt;}
.y12{bottom:268.801303pt;}
.y11{bottom:282.987969pt;}
.y10{bottom:297.174636pt;}
.yf{bottom:311.361303pt;}
.ye{bottom:325.547969pt;}
.yd{bottom:339.734636pt;}
.yc{bottom:353.921303pt;}
.yb{bottom:376.961303pt;}
.ya{bottom:405.615969pt;}
.y1d{bottom:436.666667pt;}
.y35{bottom:439.349303pt;}
.y34{bottom:524.575969pt;}
.y33{bottom:544.095969pt;}
.y32{bottom:563.615969pt;}
.y31{bottom:583.135969pt;}
.y30{bottom:602.655969pt;}
.y2f{bottom:622.175969pt;}
.y2e{bottom:641.695969pt;}
.y2d{bottom:661.215969pt;}
.y2c{bottom:678.069303pt;}
.y2b{bottom:720.255969pt;}
.y2a{bottom:739.775969pt;}
.y29{bottom:759.295969pt;}
.y28{bottom:778.815969pt;}
.y27{bottom:795.669303pt;}
.y9{bottom:833.406636pt;}
.y26{bottom:837.855969pt;}
.y8{bottom:847.593303pt;}
.y25{bottom:857.375969pt;}
.y7{bottom:861.779969pt;}
.y24{bottom:876.895969pt;}
.y6{bottom:889.299969pt;}
.y23{bottom:896.415969pt;}
.y5{bottom:903.770636pt;}
.y3{bottom:910.011969pt;}
.y22{bottom:915.935969pt;}
.y4{bottom:919.091969pt;}
.y21{bottom:935.455969pt;}
.y20{bottom:952.309303pt;}
.y2{bottom:959.945303pt;}
.y1f{bottom:994.495969pt;}
.y1e{bottom:1014.015969pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h7{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h8{height:591.333333pt;}
.h1{height:922.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x2{left:121.154667pt;}
.x5{left:126.488000pt;}
.x6{left:146.754667pt;}
.x7{left:158.488000pt;}
.x9{left:177.756000pt;}
.x1{left:393.182667pt;}
.x8{left:535.221333pt;}
.x3{left:554.037333pt;}
.x4{left:631.402667pt;}
}
